global
  log /dev/log  local0 warning
  chroot      /var/lib/haproxy
  pidfile     /var/run/haproxy.pid
  maxconn     4000
  user        haproxy
  group       haproxy
  daemon

  stats socket /var/lib/haproxy/stats

defaults
  log global
  option  httplog
  option  dontlognull
  timeout connect 5000
  timeout client 50000
  timeout server 50000

frontend web-http
  bind *:80
  mode tcp
  option tcplog
  default_backend web-https

backend web-http
  mode tcp
  option tcplog
  option tcp-check
  balance roundrobin
  default-server inter 10s downinter 5s rise 2 fall 2 slowstart 60s maxconn 250 maxqueue 256 weight 100
  server web-http-1 10.165.81.66:80 check # Replace the IP address with your own.
  server web-http-2 10.165.81.67:80 check # Replace the IP address with your own.
